<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

  
    @@if(context.style) { @@for(var i=0; i < style.length; i++) {
    <link rel="stylesheet" href="`+style[i]+`" />
    } }

    <title>Nutriclub</title>
  </head>
  <body>
    <nav id="site-header" class="navbar navbar-expand-lg navbar-white bg-white fixed-top border border-bottom-1 shadow-sm">
      <div class="container header">
        <div class="col-2 d-flex justify-content-center">
          <a class="navbar-brand header__brand" href="#">
            <img src="/assets/images/logo-login.svg" />
          </a>
        </div>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarNav"
          aria-controls="navbarNav"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <div class="col-9">
            <ul
              class="navbar-nav header__tool justify-content-center text-center"
            >
              <li class="nav-item dropdown header__dropdown mb-0 mt-0 pr-3">
                <a
                  class="nav-link dropdown-toggle header__caption"
                  href="#"
                  id="navbarDropdown"
                  role="button"
                  data-toggle="dropdown"
                  aria-haspopup="true"
                  aria-expanded="false"
                >
                  Kamu harus tahu
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                  <a class="dropdown-item" href="#">Mama Hamil</a>
                  <a class="dropdown-item" href="#">Keadaan Mama</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Something else here</a>
                </div>
              </li>
              <li class="nav-item pr-3">
                <a href="" class="nav-link header__caption" href="#">Tools</a>
              </li>
              <li class="nav-item header__logo pr-3">
                <a class="nav-link mt-0 mb-0" href="#">
                  <img src="/assets/images/register__step1/header/2.png" />
                </a>
              </li>
              <li class="nav-item pr-3">
                <a href="#" class="nav-link header__caption" href="#"
                  >Podcast & Video</a
                >
              </li>
              <li class="nav-item pr-3">
                <a href="#" class="nav-link header__caption" href="#">Produk</a>
              </li>
            </ul>
          </div>
          <div class="col-3 d-flex justify-content-end">
            <form class="form-inline header__search">
              <input
                class="form-control"
                type="search"
                placeholder="Search"
                aria-label="Search"
                style="width: 100%;"
              />
              <button type="submit" class="header__search-submit"></button>
            </form>
          </div>
        </div>
      </div>
    </nav>
  </body>
</html>
